Subject: Re: [Tigers] Header bolts locking strategies

From: " Ron Fraser" <[email-masked]>
Date: Wed, 21 Aug 2013 16:03:46 -0400

Dave
	The original Ford exhaust manifolds used C2OZ-9A447-A locking tabs.
My guess is they will not work on most headers but the concept is still a
good one.  They are available at the Mustang shops and could possibly be
modified to work on some headers.

Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Dave Munroe
Sent: Wednesday, August 21, 2013 1:04 PM
To: Smit, Theo; [email-masked]
Subject: Re: [Tigers] Header bolts locking strategies

 In a word Theo, Yes. Must have had brain "lock". Shoulda thought of that
myself! Thanks for the boot.

My headers require that six of these bolts (three on each side) have very
small heads to clear the pipes. Currently I have standard bolts in these
locations that have the heads reduced to take the open end of a 7/16"
wrench. This is not a satisfactory solution as you cannot get sufficient
torque on them to keep them tight. Lock wire might fix this. The rest of the

bolts are ARP socket head manifold bolts. The walls of the socket end of
these bolts are too thin to reduce enough to fit by grinding. What I need
are socket head bolts that have a reduced head diameter with the next size
down Allen key. A strange bolt for sure, but I have not been successful in
finding such an animal on the WWW. Any ideas?

Also, is it a bad idea to keep driving the car with a leak at the
cyl.head/manifold joint? Any danger of damaging the head or header surfaces?

Thanks for your help!

Dave

----- Original Message -----
From: "Smit, Theo" <[email-masked]>
To: "Dave Munroe" <[email-masked]>; <[email-masked]>
Sent: Wednesday, August 21, 2013 1:10 PM

Can you drill the bolt heads for lock wire?
Theo

>
> Hi Guys:
>
> I know on race cars this is an ongoing problem and that bolt locks are
> usually fitted to prevent this fault. But the headers I have leave
> little room for these mechanical locks. Does anyone else have this
> problem, and is there a reasonable solution that doesn't require
> engine removal to effect?
>
> Perhaps a new set of headers? One of the many Loctite formulas that
> take high heat?
>
> Help!
>
> dave
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2013.0.3392 / Virus Database: 3211/6595 - Release Date: 08/21/13
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]